MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000007WebSolarLogFrontendpublic2013-05-25 15:372013-06-10 10:46
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000007: Weather widget
DescriptionAdd weather widget to frontend
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-05-25 15:37 mfrijmann New Issue
2013-05-25 15:37 mfrijmann Assigned To => mfrijmann
2013-05-25 15:37 mfrijmann Status new => assigned
2013-05-27 11:43 Changeset attached => SourceForge trunk r65
2013-05-27 11:43 Changeset attached => SourceForge trunk r66
2013-05-27 12:02 mdiphoorn Changeset removed SourceForge trunk r66 =>
2013-06-08 23:02 mfrijmann Status assigned => resolved
2013-06-08 23:02 mfrijmann Fixed in Version => Release 1.1.0
2013-06-08 23:02 mfrijmann Resolution open => fixed
2013-06-10 10:46 mdiphoorn Target Version => Release 1.1.0


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker